Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTTP-Server-Simple-Static
Upstream-Contact: Stephen Quinney <sjq-perl@jadevine.org.uk>
Source: https://metacpan.org/release/HTTP-Server-Simple-Static

Files: *
Copyright: © 2006-2017 Stephen Quinney <sjq-perl@jadevine.org.uk>
License: Artistic or GPL-1+

Files: debian/*
Copyright: © 2007 Jaldhar H. Vyas <jaldhar@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'
